Subject: Re: Setup problem: unInstallSheild
From: [email-masked] (Vazul! The akII developer!)

20 Jul 1998 21:41:44 -0700
Message-ID: <[email-masked]>
References: <13746.20185.745021.310803@sbproud9>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Baoqiu Cui <[email-masked]>
Cc: [email-masked]

On Sun, 19 Jul 1998, Baoqiu Cui wrote:

> 
> I downloaded cdk.exe and usertools.exe of GNU-Win32 B19 and tried to
> install it on a machine running Win NT 4.0.  But when I run cdk.exe (or
> usertools.exe) and after Setup is started, I always get a message saying 
> something like "Setup found unInstallSheild is running, please close
> unInstallSheild and re-run Setup" (sorry I didn't write down the exact
> message and now I am on my Linux machine).

  I've got the same problem! Probably you are not an administrator! :) You
should be administrator first to install cdk. That solves the problem.

-- Vazul 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".